local fn = _gn(0xEF29A16337FACADB)
--- CLONE_PED
-- @param ped :
-- @param heading :
-- @param isNetwork :
-- @param thisScriptCheck :
function Global.ClonePed(ped, heading, isNetwork, thisScriptCheck)
	return _in2(fn, ped, heading, isNetwork, thisScriptCheck, _ri)
end
